ERROR_NOT_ENABLED=Vorgang verboten
ERROR_INVALID_KEY=Zugriff Verweigert
EMAIL_SUBJECT_OK=JoomlaPack hat eine neue Sicherung erstellt
EMAIL_SUBJECT_ERROR=JoomlaPack konnte keine neue Sicherung erstellen
EMAIL_BODY_OK=JoomlaPack hat die Frontend-Sicherung Ihrer Seite fertig gestellt. Suchen Sie nun die administrative Seite von JoomlaPack auf, um die Sicherung herunterzuladen.
EMAIL_BODY_ERROR=JoomlaPack konnte die Frontend-Sicherung nicht abschließen. Begeben Sie sich auf die administrative Oberfläche von JoomlaPack und schauen Sie in das Protokoll, um den Fehler einzugrenzen. Die letzte Fehlermeldung lautete:
LIGHT_HEADER=JoomlaPack Light
LIGHT_HEADER_DONE=Sicherung abgeschlossen
LIGHT_TEXT_DONE=JoomlaPack hat die Sicherung Ihrer Seite nun abgeschlossen. Sie können nun die Sicherungen im Backend Ihrer Seite verwalten (z.B. herunterladen oder löschen).
LIGHT_TEXT_ERROR=Sicherung Fehlgeschlagen. Fehler:
LIGHT_TEXT_ERRORPOST=Sie müssen sich ins Backend einloggen und im Fehlerprotokoll nachsehen, um diesen Fehler zu beheben.
LIGHT_LABEL_PROFILE=Profil
LIGHT_LABEL_SECRET=Geheimes Word
LIGHT_LABEL_SUBMIT=Sicherung starten
LIGHT_DOMAIN_INIT=Initiiere
LIGHT_DOMAIN_INSTALLER=Kopiere Installationsdateien
LIGHT_DOMAIN_PACKDB=Sichere die Datenbank
LIGHT_DOMAIN_PACKING=Sichere die Dateien
LIGHT_DOMAIN_FINALE=Schließe Sicherung ab
